package tw.com.altob.goodpk.Parser;

import tw.com.altob.goodpk.Bean.CW;

public class CarWhereParser  extends DataParser<CW> {

    @Override
    protected Class<CW> getType() {
        return CW.class;
    }
}